input[type="text"], input[type="tel"], input[type="email"], input[type="password"], select, textarea {
	background:#fff;
	border:1px solid #ccc;
	-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius: 5px;
	padding:8px 2.5%;
	width:95%;
	transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
}
select {width:100%;padding:7px 0px;} 
textarea {width:95%;}
input[type="text"] { direction: rtl; }
input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus {
			-webkit-box-shadow: 0px 0px 3px #32436e;
		-moz-box-shadow: 0px 0px 3px #32436e;
	box-shadow: 0px 0px 3px #32436e;
}
.submit, .moresubmit, input[type="submit"]{ 
	display:inline-block;
	background:#32436e url(../images/arrows.png) left center no-repeat;
	padding:6px 10px 6px 40px;
	font-size:18px; 
	line-height:17px;
	clear:both;
	color:#fff !important;
	text-align:center;
	margin:15px 0px 0px 0px;
	border:none;
	-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius: 3px;
	transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
}
.submit:hover, input[type="submit"]:hover, .submit:focus, input[type="submit"]:focus{background-color:#000;}



.moresubmit {margin:25px 0px 0px 0px;font-size:14px;}

.search {float:right;margin:45px 0px 0px 0px;border:1px solid #ccc;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius: 5px;}
.search input[type="text"]{float:right;width:100px;margin:1px 0px 0px 5px;padding:1px 10px 1px 5px;border:none;background:none;color:#666666;}
.search input[type="submit"] {background: url(../images/sprite.png) 0px -1px no-repeat;float:right;width:24px;height:19px;clear:none;padding:0px;margin:5px 0px 0px 5px;}
.search input[type="submit"]:focus {opacity:.7;-webkit-box-shadow: 0px 0px 3px #32436e;
		-moz-box-shadow: 0px 0px 3px #32436e;
	box-shadow: 0px 0px 3px #32436e;}

.contactform {overflow:hidden;padding:20px;background:#f1f1f1;max-width: 55%;float: left;width: 500px;}
.contactform textarea {height:100px;}
.contactform label {margin:0px 0px 15px 0px;position:relative;padding:0px 2px;overflow:hidden;display:block;}
.contactform .checkbox {float:left !important;}
.contactform .checkbox input {float:left;margin:2px 5px 0px 0px;}
.contactform .checkbox.mandatory {padding-bottom:20px;}
.contactform .checkbox.mandatory .errorplace {margin:0px;position:absolute;bottom:0px;left:0px;}
.contactform input, .contactform textarea {border:none;-webkit-border-radius: 0px;-moz-border-radius:0px;border-radius: 0px;}
.contactform input, .contactform textarea {width:62%;}
.contactform .title {color:#333 !important;width:120px !important;float:right !important;}
.contactform input[type="submit"] {float:left;width:100px;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius: 5px;}

.contactform.register {float: right;width: 100%; max-width: 100%;}
.contactform.register input, .contactform.register textarea {width:77%;}
.contactside { margin: 0px 0px 30px 0px;}
.contactside label {margin:0px 0px 15px 0px;display: block;position:relative;}
.contactside textarea {height:50px;}
.contactside .entercaptcha {margin:5px 0px;overflow:hidden;}
.contactside .entercaptcha input {width:100px;float:right;}
.contactside .entercaptcha img {margin:0px 0px -4px 0px;}
.contactside .entercaptcha span {display:block;margin:0px 0px 5px 0px;}
.contactside label.addtonewsletter {width:100%;margin:0px 0px 5px 0px;display:block;}
.contactside label.addtonewsletter input {margin:0px 5px 0px 5px;float:left;}

.mailinglist {background:#cccccc;padding:15px 20px;-webkit-border-radius: 10px;-moz-border-radius:10px;border-radius: 10px;overflow:hidden;}
.mailinglist h3 {font-size:24px;color:#000;position:relative;}
.mailinglist input {margin:0px 0px 10px 0px;}
.mailinglist input[type="submit"] {float:left;margin:5px 0px 5px 0px;}
.login, .forgotpass {padding:25px;}
.login a, .login .openforgotpass {display:block;margin:0px 0px 10px 0px;cursor:pointer;color:#32436e;}
.login label, .forgotpass label {float:left;width:100%;margin:0px 0px 15px 0px;position:relative;}
.login h2 {margin-bottom:20px;}
.login a.submit {color:#fff;}

/*
.loginpage {height:156px;padding:30px 100px 0px 70px;} 
.loginpage span {display:block;color:#666666;font-size:10px;text-transform:uppercase;float:left;width:155px;margin:0px 30px 15px 0px;}
.loginpage a {color:#0066cc;display:block;}
*/

.findproduct {width:215px;padding:0px;background: #ccc;margin:0px 0px 0px 0px;float:right;}
.findproduct .title {color:#fff;font-size:30px;text-transform:uppercase;border-bottom:3px solid #fff;padding:10px 0px;text-align:center;}
.findproduct input[type="text"], .findproduct input[type="tel"], .findproduct input[type="email"], .findproduct input[type="password"], .findproduct select, .findproduct textarea {
	background:#fff;
	color:#555;
	border:none;
	padding:2px 5px;
	margin:0px 0px 8px 20px;
	width:170px;
	transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
}
.findproduct select {width:180px;padding:2px 0px;}
.findproduct input[type="submit"] {
	background:#666;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	padding:7px 0px;
	font-size:21px;
	width:180px;
	border:none;
	margin:10px 0px 20px 20px;
}
.findproduct input[type="submit"]:hover {background:#000;}
.findproduct p {color:#fff;display:block;margin:10px 0px 10px 20px;line-height:16px;font-size:16px;}
.findproduct span {color:#999;display:block;margin:10px 0px 10px 20px;line-height:16px;font-size:16px;}